<template>
  <div id="home-page">
    <h1>Bienvenue !</h1>
    <Carousel />
    <h2 class="pt-5">Nouveautés</h2>
    <p>Quelques idées toutes fraîches ;)</p>
  </div>
</template>

<script>
// @ is an alias to /src
import Carousel from "@/components/Carousel.vue";

export default {
  name: "HomePage",
  components: {
    Carousel
  }
};
</script>

<style lang="scss">
</style>
